/* Flags wchich chosen gets from selects: countries, country prefixes. Classes added by bind_chosen script. */

.flags-prefix {
    display: block;
    float: right;

    margin-top: 2px;
    margin-bottom: 3px;
}


.flags-country {
    display: block;
    float: left;

    margin-top: 2px;
    margin-right: 5px;
    margin-bottom: 3px;

    width: 16px;
    height: 11px;

    background: url('/static/flags/flags.png') no-repeat top left;

    color: #fff;
    text-align: center;
}

/* Generated flag sprites by http://instantsprite.com/ */
.flags-country.ad { background-position: 0px 0px; width: 16px; height: 11px;  } 
.flags-country.ae { background-position: -16px 0px; width: 16px; height: 11px;  }
.flags-country.af { background-position: -32px 0px; width: 16px; height: 11px;  }
.flags-country.ag { background-position: -48px 0px; width: 16px; height: 11px;  }
.flags-country.ai { background-position: -64px 0px; width: 16px; height: 11px;  }
.flags-country.al { background-position: -80px 0px; width: 16px; height: 11px;  }
.flags-country.am { background-position: -96px 0px; width: 16px; height: 11px;  }
.flags-country.an { background-position: -112px 0px; width: 16px; height: 11px;  }
.flags-country.ao { background-position: -128px 0px; width: 16px; height: 11px;  }
.flags-country.ar { background-position: -144px 0px; width: 16px; height: 11px;  }
.flags-country.as { background-position: -160px 0px; width: 16px; height: 11px;  }
.flags-country.at { background-position: -176px 0px; width: 16px; height: 11px;  }
.flags-country.au { background-position: -192px 0px; width: 16px; height: 11px;  }
.flags-country.aw { background-position: -208px 0px; width: 16px; height: 11px;  }
.flags-country.ax { background-position: -224px 0px; width: 16px; height: 11px;  }
.flags-country.az { background-position: -240px 0px; width: 16px; height: 11px;  }
.flags-country.ba { background-position: -256px 0px; width: 16px; height: 11px;  }
.flags-country.bb { background-position: -272px 0px; width: 16px; height: 11px;  }
.flags-country.bd { background-position: -288px 0px; width: 16px; height: 11px;  }
.flags-country.be { background-position: -304px 0px; width: 16px; height: 11px;  }
.flags-country.bf { background-position: -320px 0px; width: 16px; height: 11px;  }
.flags-country.bg { background-position: -336px 0px; width: 16px; height: 11px;  }
.flags-country.bh { background-position: -352px 0px; width: 16px; height: 11px;  }
.flags-country.bi { background-position: -368px 0px; width: 16px; height: 11px;  }
.flags-country.bj { background-position: -384px 0px; width: 16px; height: 11px;  }
.flags-country.bm { background-position: -400px 0px; width: 16px; height: 11px;  }
.flags-country.bn { background-position: -416px 0px; width: 16px; height: 11px;  }
.flags-country.bo { background-position: -432px 0px; width: 16px; height: 11px;  }
.flags-country.br { background-position: -448px 0px; width: 16px; height: 11px;  }
.flags-country.bs { background-position: -464px 0px; width: 16px; height: 11px;  }
.flags-country.bt { background-position: -480px 0px; width: 16px; height: 11px;  }
.flags-country.bv { background-position: -496px 0px; width: 16px; height: 11px;  }
.flags-country.bw { background-position: -512px 0px; width: 16px; height: 11px;  }
.flags-country.by { background-position: -528px 0px; width: 16px; height: 11px;  }
.flags-country.bz { background-position: -544px 0px; width: 16px; height: 11px;  }
.flags-country.ca { background-position: -560px 0px; width: 16px; height: 11px;  }
.flags-country.catalonia { background-position: -576px 0px; width: 16px; height: 11px;  }
.flags-country.cc { background-position: -592px 0px; width: 16px; height: 11px;  }
.flags-country.cd { background-position: -608px 0px; width: 16px; height: 11px;  }
.flags-country.cf { background-position: -624px 0px; width: 16px; height: 11px;  }
.flags-country.cg { background-position: -640px 0px; width: 16px; height: 11px;  }
.flags-country.ch { background-position: -656px 0px; width: 11px; height: 11px;  }
.flags-country.ci { background-position: -667px 0px; width: 16px; height: 11px;  }
.flags-country.ck { background-position: -683px 0px; width: 16px; height: 11px;  }
.flags-country.cl { background-position: -699px 0px; width: 16px; height: 11px;  }
.flags-country.cm { background-position: -715px 0px; width: 16px; height: 11px;  }
.flags-country.cn { background-position: -731px 0px; width: 16px; height: 11px;  }
.flags-country.co { background-position: -747px 0px; width: 16px; height: 11px;  }
.flags-country.cr { background-position: -763px 0px; width: 16px; height: 11px;  }
.flags-country.cs { background-position: -779px 0px; width: 16px; height: 11px;  }
.flags-country.cu { background-position: -795px 0px; width: 16px; height: 11px;  }
.flags-country.cv { background-position: -811px 0px; width: 16px; height: 11px;  }
.flags-country.cx { background-position: -827px 0px; width: 16px; height: 11px;  }
.flags-country.cy { background-position: -843px 0px; width: 16px; height: 11px;  }
.flags-country.cz { background-position: -859px 0px; width: 16px; height: 11px;  }
.flags-country.de { background-position: -875px 0px; width: 16px; height: 11px;  }
.flags-country.default { background-position: -891px 0px; width: 16px; height: 11px;  }
.flags-country.dj { background-position: -907px 0px; width: 16px; height: 11px;  }
.flags-country.dk { background-position: -923px 0px; width: 16px; height: 11px;  }
.flags-country.dm { background-position: -939px 0px; width: 16px; height: 11px;  }
.flags-country.do { background-position: -955px 0px; width: 16px; height: 11px;  }
.flags-country.dz { background-position: -971px 0px; width: 16px; height: 11px;  }
.flags-country.ec { background-position: -987px 0px; width: 16px; height: 11px;  }
.flags-country.ee { background-position: -1003px 0px; width: 16px; height: 11px;  }
.flags-country.eg { background-position: -1019px 0px; width: 16px; height: 11px;  }
.flags-country.eh { background-position: -1035px 0px; width: 16px; height: 11px;  }
.flags-country.england { background-position: -1051px 0px; width: 16px; height: 11px;  }
.flags-country.er { background-position: -1067px 0px; width: 16px; height: 11px;  }
.flags-country.es { background-position: -1083px 0px; width: 16px; height: 11px;  }
.flags-country.et { background-position: -1099px 0px; width: 16px; height: 11px;  }
.flags-country.europeanunion { background-position: -1115px 0px; width: 16px; height: 11px;  }
.flags-country.fam { background-position: -1131px 0px; width: 16px; height: 11px;  }
.flags-country.fi { background-position: -1147px 0px; width: 16px; height: 11px;  }
.flags-country.fj { background-position: -1163px 0px; width: 16px; height: 11px;  }
.flags-country.fk { background-position: -1179px 0px; width: 16px; height: 11px;  }
.flags-country.fm { background-position: -1195px 0px; width: 16px; height: 11px;  }
.flags-country.fo { background-position: -1211px 0px; width: 16px; height: 11px;  }
.flags-country.fr { background-position: -1227px 0px; width: 16px; height: 11px;  }
.flags-country.ga { background-position: -1243px 0px; width: 16px; height: 11px;  }
.flags-country.gb { background-position: -1259px 0px; width: 16px; height: 11px;  }
.flags-country.gd { background-position: -1275px 0px; width: 16px; height: 11px;  }
.flags-country.ge { background-position: -1291px 0px; width: 16px; height: 11px;  }
.flags-country.gf { background-position: -1307px 0px; width: 16px; height: 11px;  }
.flags-country.re { background-position: -1323px 0px; width: 16px; height: 11px;  }
.flags-country.gg { background-position: -1339px 0px; width: 16px; height: 11px;  }
.flags-country.je { background-position: -1355px 0px; width: 16px; height: 11px;  }
.flags-country.gh { background-position: -1371px 0px; width: 16px; height: 11px;  }
.flags-country.gi { background-position: -1387px 0px; width: 16px; height: 11px;  }
.flags-country.gl { background-position: -1403px 0px; width: 16px; height: 11px;  }
.flags-country.gm { background-position: -1419px 0px; width: 16px; height: 11px;  }
.flags-country.gn { background-position: -1435px 0px; width: 16px; height: 11px;  }
.flags-country.gp { background-position: -1451px 0px; width: 16px; height: 11px;  }
.flags-country.gq { background-position: -1467px 0px; width: 16px; height: 11px;  }
.flags-country.gr { background-position: -1483px 0px; width: 16px; height: 11px;  }
.flags-country.gs { background-position: -1499px 0px; width: 16px; height: 11px;  }
.flags-country.gt { background-position: -1515px 0px; width: 16px; height: 11px;  }
.flags-country.gu { background-position: -1531px 0px; width: 16px; height: 11px;  }
.flags-country.gw { background-position: -1547px 0px; width: 16px; height: 11px;  }
.flags-country.gy { background-position: -1563px 0px; width: 16px; height: 11px;  }
.flags-country.hk { background-position: -1579px 0px; width: 16px; height: 11px;  }
.flags-country.hm { background-position: -1595px 0px; width: 16px; height: 11px;  }
.flags-country.hn { background-position: -1611px 0px; width: 16px; height: 11px;  }
.flags-country.hr { background-position: -1627px 0px; width: 16px; height: 11px;  }
.flags-country.ht { background-position: -1643px 0px; width: 16px; height: 11px;  }
.flags-country.hu { background-position: -1659px 0px; width: 16px; height: 11px;  }
.flags-country.id { background-position: -1675px 0px; width: 16px; height: 11px;  }
.flags-country.ie { background-position: -1691px 0px; width: 16px; height: 11px;  }
.flags-country.il { background-position: -1707px 0px; width: 16px; height: 11px;  }
.flags-country.im { background-position: -1723px 0px; width: 16px; height: 11px;  }
.flags-country.in { background-position: -1739px 0px; width: 16px; height: 11px;  }
.flags-country.iq { background-position: -1755px 0px; width: 16px; height: 11px;  }
.flags-country.io { background-position: -1771px 0px; width: 16px; height: 11px;  }
.flags-country.ir { background-position: -1787px 0px; width: 16px; height: 11px;  }
.flags-country.is { background-position: -1803px 0px; width: 16px; height: 11px;  }
.flags-country.it { background-position: -1819px 0px; width: 16px; height: 11px;  }
.flags-country.jm { background-position: -1835px 0px; width: 16px; height: 11px;  }
.flags-country.jo { background-position: -1851px 0px; width: 16px; height: 11px;  }
.flags-country.jp { background-position: -1867px 0px; width: 16px; height: 11px;  }
.flags-country.ke { background-position: -1883px 0px; width: 16px; height: 11px;  }
.flags-country.kg { background-position: -1899px 0px; width: 16px; height: 11px;  }
.flags-country.kh { background-position: -1915px 0px; width: 16px; height: 11px;  }
.flags-country.ki { background-position: -1931px 0px; width: 16px; height: 11px;  }
.flags-country.km { background-position: -1947px 0px; width: 16px; height: 11px;  }
.flags-country.kn { background-position: -1963px 0px; width: 16px; height: 11px;  }
.flags-country.kp { background-position: -1979px 0px; width: 16px; height: 11px;  }
.flags-country.kr { background-position: -1995px 0px; width: 16px; height: 11px;  }
.flags-country.kw { background-position: -2011px 0px; width: 16px; height: 11px;  }
.flags-country.ky { background-position: -2027px 0px; width: 16px; height: 11px;  }
.flags-country.kz { background-position: -2043px 0px; width: 16px; height: 11px;  }
.flags-country.la { background-position: -2059px 0px; width: 16px; height: 11px;  }
.flags-country.lb { background-position: -2075px 0px; width: 16px; height: 11px;  }
.flags-country.lc { background-position: -2091px 0px; width: 16px; height: 11px;  }
.flags-country.li { background-position: -2107px 0px; width: 16px; height: 11px;  }
.flags-country.lk { background-position: -2123px 0px; width: 16px; height: 11px;  }
.flags-country.lr { background-position: -2139px 0px; width: 16px; height: 11px;  }
.flags-country.ls { background-position: -2155px 0px; width: 16px; height: 11px;  }
.flags-country.lt { background-position: -2171px 0px; width: 16px; height: 11px;  }
.flags-country.lu { background-position: -2187px 0px; width: 16px; height: 11px;  }
.flags-country.lv { background-position: -2203px 0px; width: 16px; height: 11px;  }
.flags-country.ly { background-position: -2219px 0px; width: 16px; height: 11px;  }
.flags-country.ma { background-position: -2235px 0px; width: 16px; height: 11px;  }
.flags-country.mc { background-position: -2251px 0px; width: 16px; height: 11px;  }
.flags-country.md { background-position: -2267px 0px; width: 16px; height: 11px;  }
.flags-country.me { background-position: -2283px 0px; width: 16px; height: 12px;  }
.flags-country.mg { background-position: -2299px 0px; width: 16px; height: 11px;  }
.flags-country.mh { background-position: -2315px 0px; width: 16px; height: 11px;  }
.flags-country.mk { background-position: -2331px 0px; width: 16px; height: 11px;  }
.flags-country.ml { background-position: -2347px 0px; width: 16px; height: 11px;  }
.flags-country.mm { background-position: -2363px 0px; width: 16px; height: 11px;  }
.flags-country.mn { background-position: -2379px 0px; width: 16px; height: 11px;  }
.flags-country.mo { background-position: -2395px 0px; width: 16px; height: 11px;  }
.flags-country.mp { background-position: -2411px 0px; width: 16px; height: 11px;  }
.flags-country.mq { background-position: -2427px 0px; width: 16px; height: 11px;  }
.flags-country.mr { background-position: -2443px 0px; width: 16px; height: 11px;  }
.flags-country.ms { background-position: -2459px 0px; width: 16px; height: 11px;  }
.flags-country.mt { background-position: -2475px 0px; width: 16px; height: 11px;  }
.flags-country.mu { background-position: -2491px 0px; width: 16px; height: 11px;  }
.flags-country.mv { background-position: -2507px 0px; width: 16px; height: 11px;  }
.flags-country.mw { background-position: -2523px 0px; width: 16px; height: 11px;  }
.flags-country.mx { background-position: -2539px 0px; width: 16px; height: 11px;  }
.flags-country.my { background-position: -2555px 0px; width: 16px; height: 11px;  }
.flags-country.mz { background-position: -2571px 0px; width: 16px; height: 11px;  }
.flags-country.na { background-position: -2587px 0px; width: 16px; height: 11px;  }
.flags-country.nc { background-position: -2603px 0px; width: 16px; height: 11px;  }
.flags-country.ne { background-position: -2619px 0px; width: 16px; height: 11px;  }
.flags-country.nf { background-position: -2635px 0px; width: 16px; height: 11px;  }
.flags-country.ng { background-position: -2651px 0px; width: 16px; height: 11px;  }
.flags-country.ni { background-position: -2667px 0px; width: 16px; height: 11px;  }
.flags-country.nl { background-position: -2683px 0px; width: 16px; height: 11px;  }
.flags-country.no { background-position: -2699px 0px; width: 16px; height: 11px;  }
.flags-country.sj { background-position: -2715px 0px; width: 16px; height: 11px;  }
.flags-country.np { background-position: -2731px 0px; width: 9px; height: 11px;  }
.flags-country.nr { background-position: -2740px 0px; width: 16px; height: 11px;  }
.flags-country.nu { background-position: -2756px 0px; width: 16px; height: 11px;  }
.flags-country.nz { background-position: -2772px 0px; width: 16px; height: 11px;  }
.flags-country.om { background-position: -2788px 0px; width: 16px; height: 11px;  }
.flags-country.pa { background-position: -2804px 0px; width: 16px; height: 11px;  }
.flags-country.pe { background-position: -2820px 0px; width: 16px; height: 11px;  }
.flags-country.pf { background-position: -2836px 0px; width: 16px; height: 11px;  }
.flags-country.pg { background-position: -2852px 0px; width: 16px; height: 11px;  }
.flags-country.ph { background-position: -2868px 0px; width: 16px; height: 11px;  }
.flags-country.pk { background-position: -2884px 0px; width: 16px; height: 11px;  }
.flags-country.pl { background-position: -2900px 0px; width: 16px; height: 11px;  }
.flags-country.pm { background-position: -2916px 0px; width: 16px; height: 11px;  }
.flags-country.pn { background-position: -2932px 0px; width: 16px; height: 11px;  }
.flags-country.pr { background-position: -2948px 0px; width: 16px; height: 11px;  }
.flags-country.ps { background-position: -2964px 0px; width: 16px; height: 11px;  }
.flags-country.pt { background-position: -2980px 0px; width: 16px; height: 11px;  }
.flags-country.pw { background-position: -2996px 0px; width: 16px; height: 11px;  }
.flags-country.py { background-position: -3012px 0px; width: 16px; height: 11px;  }
.flags-country.qa { background-position: -3028px 0px; width: 16px; height: 11px;  }
.flags-country.ro { background-position: -3044px 0px; width: 16px; height: 11px;  }
.flags-country.rs { background-position: -3060px 0px; width: 16px; height: 11px;  }
.flags-country.ru { background-position: -3076px 0px; width: 16px; height: 11px;  }
.flags-country.rw { background-position: -3092px 0px; width: 16px; height: 11px;  }
.flags-country.sa { background-position: -3108px 0px; width: 16px; height: 11px;  }
.flags-country.sb { background-position: -3124px 0px; width: 16px; height: 11px;  }
.flags-country.sc { background-position: -3140px 0px; width: 16px; height: 11px;  }
.flags-country.scotland { background-position: -3156px 0px; width: 16px; height: 11px;  }
.flags-country.sd { background-position: -3172px 0px; width: 16px; height: 11px;  }
.flags-country.se { background-position: -3188px 0px; width: 16px; height: 11px;  }
.flags-country.sg { background-position: -3204px 0px; width: 16px; height: 11px;  }
.flags-country.sh { background-position: -3220px 0px; width: 16px; height: 11px;  }
.flags-country.si { background-position: -3236px 0px; width: 16px; height: 11px;  }
.flags-country.sk { background-position: -3252px 0px; width: 16px; height: 11px;  }
.flags-country.sl { background-position: -3268px 0px; width: 16px; height: 11px;  }
.flags-country.sm { background-position: -3284px 0px; width: 16px; height: 11px;  }
.flags-country.sn { background-position: -3300px 0px; width: 16px; height: 11px;  }
.flags-country.so { background-position: -3316px 0px; width: 16px; height: 11px;  }
.flags-country.sr { background-position: -3332px 0px; width: 16px; height: 11px;  }
.flags-country.st { background-position: -3348px 0px; width: 16px; height: 11px;  }
.flags-country.sv { background-position: -3364px 0px; width: 16px; height: 11px;  }
.flags-country.sy { background-position: -3380px 0px; width: 16px; height: 11px;  }
.flags-country.sz { background-position: -3396px 0px; width: 16px; height: 11px;  }
.flags-country.tc { background-position: -3412px 0px; width: 16px; height: 11px;  }
.flags-country.td { background-position: -3428px 0px; width: 16px; height: 11px;  }
.flags-country.tf { background-position: -3444px 0px; width: 16px; height: 11px;  }
.flags-country.tg { background-position: -3460px 0px; width: 16px; height: 11px;  }
.flags-country.th { background-position: -3476px 0px; width: 16px; height: 11px;  }
.flags-country.tj { background-position: -3492px 0px; width: 16px; height: 11px;  }
.flags-country.tk { background-position: -3508px 0px; width: 16px; height: 11px;  }
.flags-country.tl { background-position: -3524px 0px; width: 16px; height: 11px;  }
.flags-country.tm { background-position: -3540px 0px; width: 16px; height: 11px;  }
.flags-country.tn { background-position: -3556px 0px; width: 16px; height: 11px;  }
.flags-country.to { background-position: -3572px 0px; width: 16px; height: 11px;  }
.flags-country.tr { background-position: -3588px 0px; width: 16px; height: 11px;  }
.flags-country.tt { background-position: -3604px 0px; width: 16px; height: 11px;  }
.flags-country.tv { background-position: -3620px 0px; width: 16px; height: 11px;  }
.flags-country.tw { background-position: -3636px 0px; width: 16px; height: 11px;  }
.flags-country.tz { background-position: -3652px 0px; width: 16px; height: 11px;  }
.flags-country.ua { background-position: -3668px 0px; width: 16px; height: 11px;  }
.flags-country.ug { background-position: -3684px 0px; width: 16px; height: 11px;  }
.flags-country.um { background-position: -3700px 0px; width: 16px; height: 11px;  }
.flags-country.us,
.flags-country.en { background-position: -3716px 0px; width: 16px; height: 11px;  }
.flags-country.uy { background-position: -3732px 0px; width: 16px; height: 11px;  }
.flags-country.uz { background-position: -3748px 0px; width: 16px; height: 11px;  }
.flags-country.va { background-position: -3764px 0px; width: 16px; height: 11px;  }
.flags-country.vc { background-position: -3780px 0px; width: 16px; height: 11px;  }
.flags-country.ve { background-position: -3796px 0px; width: 16px; height: 11px;  }
.flags-country.vg { background-position: -3812px 0px; width: 16px; height: 11px;  }
.flags-country.vi { background-position: -3828px 0px; width: 16px; height: 11px;  }
.flags-country.vn { background-position: -3844px 0px; width: 16px; height: 11px;  }
.flags-country.vu { background-position: -3860px 0px; width: 16px; height: 11px;  }
.flags-country.wales { background-position: -3876px 0px; width: 16px; height: 11px;  }
.flags-country.wf { background-position: -3892px 0px; width: 16px; height: 11px;  }
.flags-country.ws { background-position: -3908px 0px; width: 16px; height: 11px;  }
.flags-country.ye { background-position: -3924px 0px; width: 16px; height: 11px;  }
.flags-country.yt { background-position: -3940px 0px; width: 16px; height: 11px;  }
.flags-country.za { background-position: -3956px 0px; width: 16px; height: 11px;  }
.flags-country.zm { background-position: -3972px 0px; width: 16px; height: 11px;  }
.flags-country.zw { background-position: -3988px 0px; width: 16px; height: 11px;  }